<?php
// $eclass=$this->session->userdata('class_teacher');
// $section=$this->session->userdata('class_teacher_section');
$eclass=$this->uri->segment('3');
$section=$this->uri->segment('4');

?>
<div class="container-fluid mt-3 mb-3">
<div class="row">
<div class="col-sm-12">

<div class="table-responsive">
<table class="table table-bordered table-striped">
<thead>
<tr><th colspan="8">Class : <?php echo $eclass;?> - <?php echo $section;?></th></tr>
<tr>
<th>Sr.No</th>
<th>Name</th>
<th>Father Name</th>
<th>Scholor No.</th>
<th>Contact No.</th>
<th>MM</th>
<th>Obt.Marks</th>
<th>%</th>
</tr>
</thead>
<tbody>
<?php
$acedemic_session=$this->session->userdata('acedemic_session');
$count=0;
$get_student_result_rank=$this->ExamModel->get_student_result_rank($acedemic_session,$eclass,$section);
if($get_student_result_rank){
foreach($get_student_result_rank as $student_result_rank){
$count=$count + 1;
$sid=$student_result_rank['sid'];
$student_info=$this->ExamModel->get_student_data($sid);
if($student_info){
foreach($student_info as $studentinfo){
    

?>
<tr>
<td><?php echo $count;?></td>
<td><?php echo $studentinfo['student_name'];?></td>
<td><?php echo $studentinfo['father_name'];?></td>
<td><?php echo $studentinfo['sch_no'];?></td>
<td><?php echo $studentinfo['contact_no'];?></td>
<td><?php echo $student_result_rank['MM'];?></td>
<td><?php echo $student_result_rank['total_obtained_marks'];?></td>
<td><?php echo $student_result_rank['percentage'];?></td>
</tr>
<?php
}
}
}
}
?>


</tbody>
</table>
</div>

</div>
</div>
</div>